<?php

##############################################################################
# member.php3                                                                #
#                                                                            #
# Copyright ViralGames SARL 2000                                             #
##############################################################################


include("config.php3");
include($BIB."bib_generic.php3");
include($BIB."bib_tables.php3");

$date = date("Y-m-d H:i:s", my_local_time());
$IdStatsCorner = 13018;
if($date > "2006-06-20 15:55")
{
	$corner=0;
}

$sess = open_page($sessid, 1);

$REDIRECT_PAGE = base64_encode($MEMBER_PAGE);


#debug($sessid.":la");

if ($sess->memberid == -1)
{
	$sess->reinit("Error: invalid access to member page");
	$sess->redirect($LOGIN_PAGE, "");
}
$page_courante="accueil";
$sub_header='subh_connecte.inc';

include("header.inc");
include("member.inc");
include("footer.inc");

close_page($sess);
?> 

